### Method

# WebKit2WebExtension DOMHTMLTableElement get_t_head

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLTableSectionElement*
    webkit_dom_html_table_element_get_t_head (
      WebKitDOMHTMLTableElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableElement:t-head`

#### Return value

Type: `WebKitDOMHTMLTableSectionElement`

A `WebKitDOMHTMLTableSectionElement`.

The data is owned by the instance.